﻿.accordion {
    -webkit-box-shadow: 0px 75px 35px -55px rgba(10, 30, 65, 0.6);
    -moz-box-shadow: 0px 75px 35px -55px rgba(10, 30, 65, 0.6);
    box-shadow: 0px 75px 35px -55px rgba(10, 30, 65, 0.6);
    font-family: Arial, Helvetica, sans-serif;
    border-color: #16535f;
    border-style: solid;
    border-width: 0px;
    border-radius: 10px;
    margin: 0 auto;
    height: 600px;
    width: 670px;
}

.accordion > ul > li,
.accordion-title,
.accordion-content,
.accordion-separator {
    float: none;
}

.accordion > ul > li {
    background-color: #1b6d7d;
    margin-right: -0px;
    margin-bottom: -280px;
}

.accordion-select:checked ~ .accordion-separator {
    margin-right: 0px;
    margin-bottom: 280px;
}

.accordion-title,
.accordion-select  {
    background-color: #357784;
    color: #05363f;
    width: 670px;
    height: 40px;
    font-size: 16px;
}

.accordion-title span {
    margin-bottom: 20px; 
    margin-left: 20px;
}

.accordion-select:hover ~ .accordion-title,
.accordion-select:checked ~ .accordion-title {
    background-color: #3c9bae;
}

.accordion-title span  {	
    transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -ms-writing-mode: lr-tb;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
    margin-bottom: 0px;
    line-height: 40px;
}

.accordion-content {
    background-color: #e2e2e2;
    color: #475052;
    height: 226px;
    width: 616px;
    padding: 27px;
}

.accordion-title,
.accordion-select:checked ~ .accordion-content {
    margin-right: 0px;
    margin-bottom: 0px;
}

/* Do not change following properties, they aren't 
generated automatically and are common for each slider. */
.accordion {
    overflow: hidden;
}

.accordion > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 101%;
}

.accordion > ul > li,
.accordion-title {
    position: relative;
}

.accordion-select {
    cursor: pointer;
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    margin: 0;
    z-index: 1;
}

.accordion-title span {
    display: block;
    position: absolute;
    bottom: 0px;
    width: 100%;
    white-space: nowrap;
}

.accordion-content {
    position: relative;
    overflow: auto;
}

.accordion-separator {
    transition: margin 0.3s ease 0.1s;
    -o-transition: margin 0.3s ease 0.1s;
    -moz-transition: margin 0.3s ease 0.1s;
    -webkit-transition: margin 0.3s ease 0.1s;
}